fop 2.3

## org.apache.fop.svg.font
Interface FOPFontFamilyResolver

All Superinterfaces:
  org.apache.batik.bridge.FontFamilyResolver

All Known Implementing Classes:
  AFPFontFamilyResolver, FilteringFontFamilyResolver, FOPFontFamilyResolverImpl

    public interface FOPFontFamilyResolver

extends org.apache.batik.bridge.FontFamilyResolver

Method Summary
`FOPGVTFontFamily` `getDefault()`
`FOPGVTFontFamily` `getFamilyThatCanDisplay(char c)`
`FOPGVTFontFamily` `resolve(java.lang.String familyName)`

Methods inherited from interface org.apache.batik.bridge.FontFamilyResolver
`loadFont, resolve`

Method Detail

### resolve

    FOPGVTFontFamily resolve(java.lang.String familyName)

  Specified by:
    `resolve` in interface `org.apache.batik.bridge.FontFamilyResolver`

### getDefault

    FOPGVTFontFamily getDefault()

  Specified by:
    `getDefault` in interface `org.apache.batik.bridge.FontFamilyResolver`

### getFamilyThatCanDisplay

    FOPGVTFontFamily getFamilyThatCanDisplay(char c)

  Specified by:
    `getFamilyThatCanDisplay` in interface `org.apache.batik.bridge.FontFamilyResolver`

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.